Subject: Re: need to implement hold on orders
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 10 May 2007 14:05:48 -0400

Mike,
Seems to be good.  Wish I would have done this months ago.  Anyway, one quick question: If a customer is added, will the system be able to detect ND as well?  Can you put this same thing on step 3?
Thanks,
Mike
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Thursday, May 10, 2007 12:47 PM
  Subject: Re: need to implement hold on orders

  Sure I can manually put a lock on any customer that has a state ND.  Should only take about 20 minutes to get that in place.

  Mike wrote: 
    Mike,
    I need you put a feature in place that "holds" an order from being entered and/or shipped out when needed.  This function would be similar to the "backorder" request that I was looking to add.  Here's what I would like to happen.  If for a given reason we would need to stop entering orders, I would like the process to be "flagged", "marked", and/or "prompted" that the order cannot be completed.  I would like at first to have it be based on state.  For instance we are not taking orders for the state of ND.  That has been communicated to everyone but the process can still be attained.  I really need this in place.  We have had too many "human errors" with this and orders processed that should have been held.  Can you at least put in place a hold on any attempts on ND orders?  Right away please!  Let me know what you can do.  I really appreciate what ever you can do to get this done.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]